


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-5321 {
    background: #78665e;
    border: .1rem solid #78665e;
}

.color-5321 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-963 {
    background: #587260;
    border: .1rem solid #587260;
}

.color-963 > .ci-check {
    color: #FFFFFF;
}


